## popup

Post a popup menu

### SYNOPSIS

(Tk:popup menu x y )
(Tk:popup menu x y entry)

### DESCRIPTION

This procedure posts a menu at a given position on the screen and configures Tk so that the menu and its cascaded children can be traversed with the mouse or the keyboard. Menu is the name of a menu widget and x and y are the root coordinates at which to display the menu. If entry is omitted or an empty string, the menu's upper left corner is positioned at the given point. Otherwise entry gives the index of an entry in menu and the menu will be positioned so that the entry is positioned over the given point.

### SEE ALSO

menu, option-menu

Back to the STk main page